.imageControlsWrapper {
    display: flex;
    flex-direction: column;
    width: 33%;
    padding: 20px;
}

.controls {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-grow: 1;
}

.btn {
    width: 250px;
}

.btn:not(:last-child) {
    margin-bottom: 16px;
}